Load user by module

This API is used to load users by module. To get this API we need to pass authentication key, eventurl, emailOrCell, module, and countryCode.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

if API gets executed successfully Here is the description of response attributes, which returns in the form of JSON.

AttributeDescription
emailThis is the user's email address.
phonenumberThis is the user's phone number.
countryCodeThis is the user country code.
firstNameThis is the user's first name.
lastNameThis is the user's last name.
availableTicketsThis shows the total number of raffle tickets available for purchase.
cardsid: This is the Stripe card id.
last4: This is the last four digits of the connected stripe card.
expmonth: This is the card's expiration month.
expyear: This is the card's expiration year.
defaultCard: This will return as true if the current card is the default card.
cardType: This is the card type.
cardRequiredThis is the value of whether a card is required for the transaction or not.
addressRequiredThis contains the user's address. It will return as true if the address is required.

Here are the possible error messages, which return if any condition gets failed or required data is missing for processing.

Error codeError Description
4060054The country code is not valid.
4040100The user is not found.
Path Params
string
required

Event url is unique identifier for your event. E.g https://www.accelevents.com/events/demo. Here demo is the event url.

string
required

pass email or cell phone

string
required

pass module like fundANeed , raffle, auction, donate , ticketing

string
required

pass country code

Headers
string
enum
Defaults to application/json

Generated from available response content types

Allowed:
Responses

Language
Credentials
Header
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json
text/plain